.hw-back-to-top {
	position: fixed;
	bottom: 25px;
	
	width: 40px;
    height: 40px;
	display: block;
	z-index: 1000;
	display: none;
	text-decoration: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background: transparent;
}

.hw-back-to-top i {
	color: #f44336;
	
    font-size: 30px;
	position: relative;
       right: 0px;
	bottom: 0;
	margin: 0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.hw-back-to-top:hover i{
    bottom: 5px;
}
.grecaptcha-badge {margin-bottom:25px!important;}
